class LjStringHelper
{
    /**
     * Is null
     * @param str the string
     * @returns {boolean} true or false
     */
    static isNull(str)
    {
        if(str == null || str.trim() == '')
        {
            return true;
        }

        return false;
    }

    /**
     * Is non null
     * @param str the string
     * @returns {boolean} true or false
     */
    static isNonNull(str)
    {
        if(str != null && str.trim() != '')
        {
            return true;
        }

        return false;
    }

}

module.exports = LjStringHelper;